# Resource_Array1OfAsciiString.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item TCollection_AsciiString
#define | Array1Item_hxx <TCollection_AsciiString.hxx>
#define | TCollection_Array1 Resource_Array1OfAsciiString
#define | TCollection_Array1_hxx <Resource_Array1OfAsciiString.hxx>

## Define Documentation

#define Array1Item TCollection_AsciiString

#define Array1Item_hxx <TCollection_AsciiString.hxx>

#define TCollection_Array1 Resource_Array1OfAsciiString

#define TCollection_Array1_hxx <Resource_Array1OfAsciiString.hxx>